keys:
  - &admin_jalr 3044E71E3DEFF49B586CF5809BF4FCCB90854DA9
  - &host_pbx age16s0cyttcsp40jup9vnreck6mw500ae8j4ayrmf0tg79ukhgua3vsf4m5j4
creation_rules:
  - path_regex: hosts/pbx/secrets\.yaml$
    key_groups:
    - pgp:
      - *admin_jalr
      age:
      - *host_pbx
